/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

.div50 {
    max-width: 50%;
}

.footer-links .mr-5 i {
    margin-right: 5px;
}

.section-title span {
    color: #151515;
    font-size: 18px;
}

/* #clients {
    padding: 0;
} */

#span12x {
    font-size: 32px;
    color: #ffc300;
}

#beachparadise {
    width: 100%;
}

#ctanew {
    background: linear-gradient(rgba(2, 2, 2, 0.7), rgba(0, 0, 0, 0.7)), url(../img/cta-bg-new.jpg) fixed center center;
    background-size: cover;
}

#ctamenu {
    background: linear-gradient(rgba(2, 2, 2, 0.8), rgba(0, 0, 0, 0.7)), url(../img/cta-bg-menu.webp) fixed center center;
    background-size: cover;
}

@media (max-width: 768px) {
  #cta {
    background-attachment: scroll;
  }

  #ctanew {
    background-attachment: scroll;
  }

  #ctamenu {
    background-attachment: scroll;
  }
}

.contact .php-email-form .btn-reveillon {
  background: #ffc300;
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
  font-weight: 600;
}

.contact .php-email-form .btn-reveillon:hover {
  color: #ffcd6b;
  background: #151515;
}

/* .clients img:hover {
    filter: none;
    transform: scale(1.2);
} */

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}

.pricing h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #151515;
  /* background: #f8f8f8; */
  background: #ffd583;
}

.pricing h4 {
  font-size: 36px;
  color: #ffc300;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}

.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #444444;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing ul li {
  padding-bottom: 16px;
}

.pricing ul i {
  color: #ffc300;
  font-size: 18px;
  padding-right: 4px;
}

.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}

.pricing .btn-buy {
  background: #ffc300;
  display: inline-block;
  padding: 8px 35px 10px 35px;
  border-radius: 4px;
  color: #151515;
  transition: none;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  /* font-weight: 300; */
  transition: 0.3s;
}

.pricing .btn-buy:hover {
  background: #151515;
  color: #ffc300;
}

.pricing .featured h3 {
  color: #151515;
  background: #ffc300;
}

.pricing .advanced {
  font-weight: 600;
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #151515;
  color: #FFF;
}

/*--------------------------------------------------------------
# Frequently Asked Questioins
--------------------------------------------------------------*/
.faq {
  padding: 60px 0;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #d9f1f2;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: #ffd584;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 25px;
  cursor: pointer;
  color: #d59b2b;
  transition: 0.3s;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list .collapsed {
  color: black;
}

.faq .faq-list .collapsed:hover {
  color: #ffd584;
}

.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

/*--------------------------------------------------------------
# Tick Countdown Changes
--------------------------------------------------------------*/
.tick {
  font-size:1rem; white-space:nowrap; font-family:arial,sans-serif;
}

.tick-flip,.tick-text-inline {
  font-size:2.5em;
}

.tick-label {
  margin-top:0.3em;
  margin-bottom:1em;
  font-size:1em;
}

.tick-char {
  width:1.5em;
}

.tick-text-inline {
  display:inline-block;text-align:center;min-width:1em;
}

.tick-text-inline+.tick-text-inline {
  margin-left:-.325em;
}

.tick-group {
  margin:0 .5em;text-align:center;
}

body {
   background-color: #fff !important;
}

.tick-text-inline {
   color: #595d63 !important;
}

.tick-label {
   color: #595d63 !important;
}

.tick-flip-panel {
   color: #fff !important;
}

.tick-flip {
   font-family: !important;
}

.tick-flip-panel-text-wrapper {
   line-height: 1.45 !important;
}

.tick-flip-panel {
   background-color: #3c3e3c !important;
}

.tick-flip {
   border-radius:0.12em !important;
}

.tick-title {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #151515;
}


/*--------------------------------------------------------------
# Texas Rio Font
--------------------------------------------------------------*/
/* @font-face {
  font-family: 'Inlander Texture';
  src: url('fonts/Inlander-Texture.woff2') format('woff2'),
       url('fonts/Inlander-Texture.woff') format('woff'),
       url('fonts/Inlander-Texture.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
} */

/* Use flexbox to center the image */
.capa-container {
  display: flex;
  justify-content: center;  /* horizontally center */
  align-items: center;      /* vertically center */
  height: 100vh;            /* full viewport height */
}

/* Make the image responsive */
.center-capa {
  max-width: 90%;
  /* max-height: 100%; */
  max-height: 30vh;
  height: auto;           /* maintain aspect ratio */
  width: auto;
  object-fit: contain; /* keep proportions without cropping */
}

.ver-menu-button {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  /* border: 2px solid #fff;
  color: #fff; */
  border: 2px solid #ffc300;
  background: #ffc300;
  color: #151515;
}

.ver-menu-button:hover {
  background: none;
  border: 2px solid #000;
  color: #000;
}